[arch-commits] Commit in hamster-applet/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon May 18 18:21:58 EDT 2009


    Date: Monday, May 18, 2009 @ 18:21:58
  Author: jgc
Revision: 39570

upgpkg: hamster-applet 2.26.2-1

Modified:
  hamster-applet/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-18 22:20:56 UTC (rev 39569)
+++ PKGBUILD	2009-05-18 22:21:58 UTC (rev 39570)
@@ -3,7 +3,7 @@
 # Contributor: Georg Vogetseder <georg.vogetseder at gmail.com>
 
 pkgname=hamster-applet
-pkgver=2.26.0
+pkgver=2.26.2
 pkgrel=1
 pkgdesc="GNOME time tracking applet"
 arch=('i686' 'x86_64')
@@ -15,12 +15,12 @@
 groups=('gnome-extra')
 install="hamster-applet.install"
 source=(ftp://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('4e2e5853b1101fa98e69c231a2378ae5')
+md5sums=('d6b1973e5d219d9affdbd1388e7d110d')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-scrollkeeper || return 1
+              --localstatedir=/var || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list